.section {
  height: 100vh;
  scroll-snap-align: start;
  display: flex;
}

.section.tarifs-1 {
  background: url('/img/bg-tarifs.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.section.tarifs-2 {
  background: url('/img/bg-3.jpg');
  background-size: cover;
  background-repeat: no-repeat;
}

.container {
  display: grid;
  grid-template-columns: 1fr 2fr;
  width: 100%;
}

.left {
  display: flex;
  align-items: baseline;
  flex-direction: column;
  justify-content: center;
}

.left h1 {
  font-size: 3rem;
  color: var(--yellow);
}

.left h2 {
  font-size: 3rem;
  color: var(--yellow);
}

.left a {
  color: var(--yellow);
  border-bottom: 1px solid var(--yellow);
}

.upp {
  text-transform: uppercase;
}

.right {
  display: flex;
  align-items: center;
  padding: 0 0 0 60px;
}

.yellow-wrapper {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 27px;
  width: 100%;
}

.yellow-box {
  background: var(--yellow);
  padding: 32px 0px 1px;
  width: 100%;
  position: relative;
}

.yellow-box p {
  font-size: 35px;
  font-weight: 700;
  padding: 20px;
  margin-bottom: 60px;
}

.item {
  position: relative;
  margin-bottom: 20px;
  /*display: flex;*/
  align-items: flex-start;
  font-size: .9em;
}

.item:last-child {
  margin-bottom: 29px;
}

.item h3 {
  position: absolute;
  left: -212px;
  top: -1px;
  background: white;
  padding: 5px 2px;
  font-size: 15px;
  line-height: 12px;
  z-index: 2;
  -webkit-box-shadow: 6px 10px 0px 5px var(--navy);
  box-shadow: 6px 10px 0px 5px var(--navy);
  color: var(--navy);
  width: 246px;
  text-align: center;
}

.item ul {
  margin-left: 110px;
  list-style: disc;
  display: grid;
  gap: 10px;
}

.item ul:has(li:nth-child(3)) {
  grid-template-columns: 1fr 1fr;
}

.item li {
  position: relative;
}

.item li.bor-t::before {
  content: '---------------------------------';
  display: block;
  position: absolute;
  top: -18px;
  left: -20px;
}

.item-mtb {
  margin: 30px 0 40px;
}

.item .item-2col {
  display: block;
}

.item .item-2col li:first-child {
  float: left;
  width: 350px;
}

.item .tar {
  text-align: right;
  list-style: none;
}

.item .mr100 {
  margin-right: 100px;
}

.item .mt20 {
  margin-top: 20px;
}

.item .mt-20 {
  margin-top: -20px;
}

.bort:before {
  content: '----------------------------------------------';
  display: block;
  top: -20px;
  position: absolute;
}

.bort2:before {
  content: '------------------------------------------';
  display: block;
  top: -20px;
  position: absolute;
}

hr.total::before {
  content: '-----------';
  color: #000;
}

@media screen and (max-width: 1140px){
  .tarifs-2 .left {
    justify-content: normal;
    margin-top: 110px;
  }

  .item .mt-20 {
    margin-top: 10px;
  }
}

@media screen and (max-width: 1080px){
  html {
    overflow-x: hidden;
  }

  #main-content {
    padding-top: 0;
    padding-bottom: 0;
  }

  #main-content h2 {
    margin-top: -100px;
  }

  .section {
    padding-top: 90px;
    height: auto;
    display: block;
  }

  .tarifs-2 .left {
    justify-content: normal;
    margin-top: 110px;
  }

  .item .mt-20 {
    margin-top: 0;
  }
}

@media (max-width: 1024px){
  .left h2 {
    margin-top: -470px;
  }

  .item .mt-20 {
    margin-top: 20px;
  }

  hr:before {
    margin-bottom: 0;
  }

  .bort-t-nomob {
    display: none;
  }
}

@media screen and (max-width: 768px){
  #exemple {
    padding-top: 240px;
  }

  .left {
    display: block;
    width: 100%;
  }

  .right {
    display: block;
    padding: 0;
    margin-top: 40px;
    width: 100%;
  }

  .container {
    display: block;
  }

  .item {
    margin-bottom: 50px;
  }

  .item h3 {
    position: relative;
    left: 0;
    top: -20px;
  }

  .item ul {
    margin-left: 40px;
  }

  .item ul:has(li:nth-child(3)) {
    grid-template-columns: 1fr;
  }

  .badge:nth-child(5){
    margin-right: 140px;
  }

  .badge:nth-child(6){
    margin-left: 0;
  }

  .item .tar {
    text-align: left;
  }

  .item .mt-20 {
    margin-top: 0;
  }

  .bort:before {
    content: '';
  }

  .bort2:before {
    content: '';
  }

  .item .mr100 {
    margin-right: 0;
  }
}